﻿/* GENERAL */
body {
  font-size: 100%;
  font-family: 'proxima-nova', Helvetica, Arial, sans-serif;
  line-height: 1.4em;
  color: #6a6b6d; }

h1, h2 {
  padding: 0.25em 0 0.25em 0.7em;
  border-left: 4px solid #6a6b6d; }

h1 {
  font-size: 2em;
  margin-bottom: 0.8em; }

h2 {
  font-size: 2.5em; }

p {
  margin-bottom: 1.3em; }

.regplate {
  background-color: yellow;
  border: 2px solid black;
  padding: 5px;
  width: 180px;
  border-radius: 5px;
  text-align: center;
  color: black;
  margin: 0 auto;
  font-weight: bold; }

table th, table td {
  padding: 0.3em 0.5em;
  border: 1px solid #9c9d9f;
  text-align: center;
  vertical-align: top; }

table th {
  background-color: #6a6b6d;
  color: #fff; }

table tr:nth-child(even) {
  background-color: #f1f3f2; }

table tr:hover {
  background-color: #dddddd; }

.phone .footable-toggle {
  display: inline-block;
  background: url(../images/footable-expand-contract.png) left top no-repeat;
  width: 18px;
  height: 18px;
  vertical-align: top;
  margin: 0.1em 0.3em 0 0; }

.footable-detail-show .footable-toggle {
  background-position: left -40px; }

.footable-row-detail-name {
  display: none; }

.footable-row-detail .noteDiv {
  display: block;
  width: 100%; }

.footable-row-detail .notesIcon {
  display: none; }

.footable-row-detail .noteLabel {
  display: block;
  width: 100%;
  margin-bottom: 0.5em; }

.footable-row-detail .imageIcon {
  float: left;
  margin-right: 0.8em; }

.footable-row-detail-row {
  float: left;
  margin-bottom: 0.5em; }

.footable-row-detail-inner .footable-row-detail-row:first-child {
  float: none;
  width: 100%; }

.footable-row-detail-value .hyphenHide {
  display: none; }

.footable-row-detail-value .tableIcons {
  margin-right: 0.5em; }

.inner {
  position: relative;
  width: 80%;
  max-width: 1280px;
  padding: 2em 0;
  margin: 0 auto; }

.mainButton {
  display: inline-block;
  background-color: #0069a3;
  padding: 0.5em 0.8em;
  font-size: 1.1em;
  color: #fff;
  text-decoration: none;
  border: 0;
  cursor: pointer;
  -webkit-border-radius: 0.8em;
  -moz-border-radius: 0.8em;
  border-radius: 0.8em;
  -webkit-transition: background-color 0.2s ease-in;
  -moz-transition: background-color 0.2s ease-in;
  -o-transition: background-color 0.2s ease-in;
  transition: background-color 0.2s ease-in;
  -webkit-appearance: none; }
  .mainButton:hover {
    background-color: #147db7; }

.largeButton {
  font-size: 1.4em; }

.disabledButton {
  opacity: 0.5; }
  .disabledButton:hover {
    background-color: #0069a3; }

.callMeButton {
  float: right;
  background: #0069a3 url(../images/button-icons.png) right top no-repeat;
  padding-right: 1.7em; }

.approveButton {
  background: #0069a3 url(../images/button-icons.png) right -63px no-repeat;
  padding-right: 2.3em; }

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0; }

.confirmButton {
  background: #00976a url(../images/button-icons.png) right -63px no-repeat;
  padding-right: 2.3em; }
  .confirmButton:hover {
    background: #14ab7e url(../images/button-icons.png) right -63px no-repeat; }

.cancelButton {
  background: #cf181d url(../images/button-icons.png) right -136px no-repeat;
  padding-right: 2.3em; }
  .cancelButton:hover {
    background: #e32c31 url(../images/button-icons.png) right -136px no-repeat; }

.clearfix {
  display: inline-block; }

.logo {
  width: 50%;
  float: left; }
  .logo img {
    max-width: 100%;
    padding-top: 5px; }

header .inner {
  overflow: hidden; }

/* OVERVIEW */
.overview {
  width: 100%;
  background-color: #eeeeee;
  padding-bottom: 2em; }

.overviewDetails {
  float: right;
  width: 40%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding-left: 3em; }
  .overviewDetails ul {
    border-top: 1px solid #d0d0d0;
    padding-top: 1.5em; }
  .overviewDetails li {
    margin-bottom: 20px; }
  .overviewDetails .large {
    font-size: 1.5em; }
  .overviewDetails .medium {
    font-size: 1.2em; }
  .overviewDetails .costLabel {
    display: block;
    margin-bottom: 0.2em; }
  .overviewDetails .urgentCost {
    color: #cf181d; }
  .overviewDetails .tableIcons {
    float: left;
    margin-right: 0.5em; }

video {
  max-height: 493px;
  background-color: transparent; }

.overviewVideo {
  width: 60%;
  float: left; }
  .overviewVideo img {
    max-width: 100%; }

/* CONTENT */
.legendWrapper {
  border-bottom: 1px solid #dadada;
  width: 100%;
  padding-bottom: 2em;
  margin-bottom: 1em; }
  .legendWrapper h2 {
    float: left; }

.legend, .tableLegend {
  float: right; }
  .legend li, .tableLegend li {
    float: left;
    line-height: 1.8em;
    margin-left: 1em; }
  .legend span, .tableLegend span {
    display: block;
    float: left;
    margin-right: 0.8em;
    width: 27px;
    height: 27px;
    background: url(../images/status-icons.png) no-repeat; }
  .legend .urgent, .tableLegend .urgent {
    background-position: left top; }
  .legend .advisory, .tableLegend .advisory {
    background-position: right top; }
  .legend .visuallyOk, .tableLegend .visuallyOk {
    background-position: left bottom; }
  .legend .na, .tableLegend .na {
    background-position: right bottom; }

.tableLegend {
  float: none;
  text-align: center; }
  .tableLegend span {
    position: relative;
    margin: auto;
    float: none; }

.vhcDetailsWrapper {
  margin-bottom: 1.5em; }
  .vhcDetailsWrapper h3 {
    float: left;
    font-size: 1.6em;
    line-height: 1.3em;
    margin-left: 0.8em; }

.issueList {
  float: right; }
  .issueList li {
    float: left;
    display: block;
    -webkit-border-radius: 13px;
    -moz-border-radius: 13px;
    border-radius: 13px;
    margin-left: 0.5em;
    padding: 0.3em 0 0.26em 0;
    width: 3em;
    text-align: center;
    color: #fff;
    font-size: 0.85em; }
  .issueList .red {
    background-color: #cf181d; }
  .issueList .amber {
    background-color: #ff991d; }
  .issueList .green {
    background-color: #00976a; }

.expandContractArrow {
  width: 25px;
  height: 14px;
  display: block;
  float: right;
  background: url(../images/expand-contract.png) no-repeat;
  margin: 0.5em 1em; }

.expanded .expandContractArrow {
  background-position: left bottom; }

.tableWrapper {
  clear: both; }
  .tableWrapper table {
    width: 100%; }
  .tableWrapper .legend {
    float: none; }
    .tableWrapper .legend span {
      float: none;
      margin: auto;
      position: relative; }
  .tableWrapper tr td:first-child {
    text-align: left; }

.headerToggle {
  border-top: 1px solid #dadada;
  border-bottom: 1px solid #dadada;
  margin-bottom: 1.5em;
  padding: 1em 0;
  overflow: hidden;
  cursor: pointer; }

.tableIcons {
  display: block;
  position: relative;
  margin: auto;
  height: 25px;
  background-color: #ddd;
  text-indent: -9999em;
  background: url(../images/table-icons.png) no-repeat; }

.notesIcon {
  background-position: left top;
  width: 20px; }
  .notesIcon:hover {
    background-position: left bottom; }

.imageIcon {
  background-position: -35px top;
  width: 29px;
  cursor: pointer;
  display: inline-block;
  margin-left: 15px; }
  .imageIcon:hover {
    background-position: -35px bottom; }

.videoIcon {
  background-position: -74px top;
  width: 26px;
  cursor: pointer;
  display: inline-block; }
  .videoIcon:hover {
    background-position: -74px bottom; }

.noteDiv {
  display: none; }

.costBreakdown {
  margin: 3em 0 2em 0; }
  .costBreakdown table {
    width: 100%; }
  .costBreakdown tr td:first-child {
    text-align: right; }

/* Errors - Confirms */
.errorTitle {
  color: #cf181d;
  border-left: 4px solid #cf181d; }

.successTitle {
  color: #00976a;
  border-left: 4px solid #00976a; }

.approvedNotice {
  width: 100%;
  color: #fff;
  background-color: #1eb588;
  padding: 0.3em 0.7em;
  margin-bottom: 1.5em;
  -webkit-border-radius: 0.5em;
  -moz-border-radius: 0.5em;
  border-radius: 0.5em;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }
  .approvedNotice p {
    margin-bottom: 0; }

.expiredNotice, .popupWarning div {
  width: 100%;
  color: #fff;
  background-color: #cf181d;
  padding: 0.3em 0.7em;
  margin-bottom: 1.5em;
  -webkit-border-radius: 0.5em;
  -moz-border-radius: 0.5em;
  border-radius: 0.5em;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }
  .expiredNotice p, .popupWarning div p {
    margin-bottom: 0; }

.popupWarning div {
  margin-bottom: 0.5em; }

/* FANCYBOX */
.popupInner {
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 1.5em;
  position: relative; }
  .popupInner .overviewVideo {
    width: 50%; }
  .popupInner .overviewDetails {
    width: 50%;
    padding-left: 2em; }

.addComment h1 {
  font-size: 1.5em; }

.popupList {
  width: 400px; }
  .popupList li {
    margin-bottom: 0.5em; }
  .popupList label {
    display: block; }
  .popupList textarea {
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #dadada;
    resize: none;
    height: 100px; }

.ui-tooltip {
  z-index: 1000; }

/* Generic classes */
.center {
  text-align: center; }
